RubyGems Navigation menu

antigate_rb 0.0.1

Antigate api ruby wrapper

Versions:

  1. 0.0.1 - April 27, 2014 (8 KB)

Authors:

  • Nikita Pomiashchii

Owners:

99def679b53960b3765dc9b46f4b05e3

Total downloads 434

For this version 434

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'antigate_rb', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install antigate_rb = Copy to clipboard Copied!

Links: